<template>
  <v-app id="app">
    <v-content>
      <v-container>
        <nuxt />
      </v-container>
    </v-content>
  </v-app>
</template>

<script>
export default {
}
</script>
<style>
#app {
  font-family :'Courier New', Courier, monospace;
}
</style>
